
<div class="view">
	<h1>Previous Workouts</h1>
	<table class="exerciseDisplay" border="1px">
		<tr>
			<th>Program Date</th>
			<th>Program Name</th>
			<th>Program Summary</th>
		</tr>
		<tr ng-repeat="program in programs">					
			<td>{{program.date | date}}</td>
			<td>{{program.name}}</td>
			<td><p ng-repeat="exercise in program.exercises">{{exercise.name}}</p></td>
		</tr>	
	</table>
</div>
